Failed to build gem native extension

mot

Unable to install gem - solution:

sudo apt-get install ruby-dev

or

sudo apt-get install ruby1.9.1-dev
阅读 1.8k

404 Page Not Found
if (is.ie) { window.location.href="config/error.htm"; }
1.2k 声望
16 粉丝
0 条评论
1.2k 声望
16 粉丝
文章目录
宣传栏